@import url(https://fonts.googleapis.com/css?family=Actor);

.ohlsen {
	margin:0;
	padding:0;
}

#scores {
	width:95%;
	margin:0 auto;
}

.divide {
	display:inline-block;
	width:60%;
}

.lower {
	margin-top:150px;
}

.dancers {
	width:410px;
	margin-left:20px;
	margin-top:20px;
	line-height:30px;
	font-family: 'Actor', sans-serif;
	margin-bottom:20px;
}